<ui version="4.0" >
 <class>PaintAreaPanel</class>
 <widget class="QWidget" name="PaintAreaPanel" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>552</width>
    <height>38</height>
   </rect>
  </property>
  <property name="maximumSize" >
   <size>
    <width>16777215</width>
    <height>600</height>
   </size>
  </property>
  <property name="windowTitle" >
   <string>Panel</string>
  </property>
  <layout class="QHBoxLayout" >
   <property name="topMargin" >
    <number>2</number>
   </property>
   <property name="bottomMargin" >
    <number>2</number>
   </property>
   <item>
    <spacer>
     <property name="orientation" >
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="sizeHint" >
      <size>
       <width>40</width>
       <height>20</height>
      </size>
     </property>
    </spacer>
   </item>
   <item>
    <widget class="QFrame" name="frame_3" >
     <property name="frameShape" >
      <enum>QFrame::StyledPanel</enum>
     </property>
     <property name="frameShadow" >
      <enum>QFrame::Raised</enum>
     </property>
     <layout class="QHBoxLayout" >
      <property name="topMargin" >
       <number>0</number>
      </property>
      <property name="bottomMargin" >
       <number>0</number>
      </property>
      <item>
       <widget class="QLabel" name="label_2" >
        <property name="text" >
         <string>Zoom</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QComboBox" name="zoom" >
        <property name="editable" >
         <bool>true</bool>
        </property>
        <property name="maxCount" >
         <number>400</number>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="label_3" >
        <property name="text" >
         <string>%</string>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QFrame" name="frame_2" >
     <property name="frameShape" >
      <enum>QFrame::StyledPanel</enum>
     </property>
     <property name="frameShadow" >
      <enum>QFrame::Raised</enum>
     </property>
     <layout class="QHBoxLayout" >
      <property name="topMargin" >
       <number>0</number>
      </property>
      <property name="bottomMargin" >
       <number>0</number>
      </property>
      <item>
       <widget class="QLabel" name="label" >
        <property name="text" >
         <string>Rotation</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QComboBox" name="rotation" >
        <property name="editable" >
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QFrame" name="frame" >
     <property name="frameShape" >
      <enum>QFrame::StyledPanel</enum>
     </property>
     <property name="frameShadow" >
      <enum>QFrame::Raised</enum>
     </property>
     <layout class="QHBoxLayout" >
      <property name="topMargin" >
       <number>0</number>
      </property>
      <property name="bottomMargin" >
       <number>0</number>
      </property>
      <item>
       <widget class="DGui::DualColorButton" native="1" name="color" >
        <property name="minimumSize" >
         <size>
          <width>30</width>
          <height>30</height>
         </size>
        </property>
        <property name="maximumSize" >
         <size>
          <width>35</width>
          <height>35</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="label_4" >
        <property name="text" >
         <string>width</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QSpinBox" name="penWidth" />
      </item>
      <item>
       <widget class="QToolButton" name="style" >
        <property name="text" >
         <string/>
        </property>
        <property name="popupMode" >
         <enum>QToolButton::MenuButtonPopup</enum>
        </property>
        <property name="toolButtonStyle" >
         <enum>Qt::ToolButtonIconOnly</enum>
        </property>
        <property name="autoRaise" >
         <bool>false</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QToolButton" name="cap" >
        <property name="text" >
         <string/>
        </property>
        <property name="popupMode" >
         <enum>QToolButton::MenuButtonPopup</enum>
        </property>
        <property name="toolButtonStyle" >
         <enum>Qt::ToolButtonIconOnly</enum>
        </property>
        <property name="autoRaise" >
         <bool>false</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QToolButton" name="join" >
        <property name="text" >
         <string/>
        </property>
        <property name="popupMode" >
         <enum>QToolButton::MenuButtonPopup</enum>
        </property>
        <property name="toolButtonStyle" >
         <enum>Qt::ToolButtonIconOnly</enum>
        </property>
        <property name="autoRaise" >
         <bool>false</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <spacer>
     <property name="orientation" >
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="sizeHint" >
      <size>
       <width>40</width>
       <height>20</height>
      </size>
     </property>
    </spacer>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>DGui::DualColorButton</class>
   <extends>QWidget</extends>
   <header>dgui/dualcolorbutton.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
